<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>Witamy na stronie!</p>
    <div>
    <?php
      require "Links.php";

      $links = new Links();
      $links->getFromFile("./links.txt");
      echo $links->getAllLinksAsList();
    ?> 
    </div>
  </body>
</html>
